App\Library\Amazon\Classes\VentHood:
    xml_root_name: VentHood
    properties:
        airflowDisplacement:
            expose: true
            access_type: public_method
            serialized_name: AirflowDisplacement
            accessor:
                getter: getAirflowDisplacement
                setter: setAirflowDisplacement
            type: App\Library\Amazon\Classes\AirflowDisplacementDimensionType
